/* CSS Document */

Body {background-image: url("pozadi2.png"); font-family: XenippaRegular}

#note {font-family: Arial, sans-serif; height: 60px; background-image: url("pergamen.png"); 
width: 1100px; margin-left:auto; margin-right:auto; margin-top: 50px; text-align:center; font-size:25px}
#hlavniram
{background-image: url("pergamen.png"); margin-top:10px; margin-bottom: 50px; 
margin-left: auto; margin-right: auto; width: 1100px; height: 2500px}

#hlavicka
{margin-top: 0px; margin-left: 30px; margin-right: 30px; border-bottom: 5px solid black; 
height: 200px}

#nadpis
{font-size: 100px; text-align: right; padding: 50px}

#nadpis a {text-decoration: none; color: black}

#menu
{margin-left: 0px; margin-bottom: 30px; margin-top: 30px; width: 200px; height: 2205px;
 border-right: 5px solid black; float: left}
#menua
{margin: 0px; margin-left:30px; margin-top:30px; font-size: 35px; }
#menua hr {height: 2px; color: black; background-color: black; border: 0px solid black} 
 
#menu a {text-decoration: none; color: black} 

#menu table {border: 1px solid black; font-size: 20px}

#menu table td {border: 1px solid black; font-size: 30px; width:35px; 
text-align: center}

#obsah
{margin: 0px;margin-left:200px; height: 2100px; font-size: 25px}
#obsaha {margin: 30px; overflow: auto}
#obsaha table {font-size: 25px}
#paticka
{margin-left: 230px; margin-right: 30px; margin-top: 0; height: 40px; 
border-top: 5px solid black; padding: 30px; text-align: right; font-size: 25px}

#fotka {float: left; width: 350px; margin-right: 30px}

#valid {float: left; margin-top: 0px; margin-bottom: 0px; width: 200px; height: 40px}
#valid a {border: none}
#valid img {border: none}
#counter {float: right; margin-top: 0px; margin-bottom: 0px; width: 120px; height: 40px}
#warning {width: 800px; height: 50px; border: 1px solid black}